Name: kde4-l10n-bn_IN
Version: 4.2.2
Release: %mkrel 1
Summary: Language files for KDE4 Bengali (India)
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-bn_IN-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-bn
Provides: kde4-l10n
Conflicts: kde-i18n-bn < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Bengali (India) translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-bn_IN-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362476
- New upstream version 4.2.2

* Sat Mar 07 2009 Funda Wang <fundawang@mandriva.org> 4.2.1-1mdv2009.1
+ Revision: 351363
- new version

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-2mdv2009.1
+ Revision: 334351
- import kde4-l10n-bn_IN


